| Kea 3.0.2-git

option_custom.h File Reference
`#include <asiolink/io_address.h>`
`#include <dhcp/option.h>`
`#include <dhcp/option_definition.h>`
`#include <exceptions/isc_assert.h>`
Include dependency graph for option_custom.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dhcp::OptionCustom
| Option with defined data fields represented as buffers that can be accessed using data field index. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp

## Typedefs
typedef boost::shared_ptr< OptionCustom > | isc::dhcp::OptionCustomPtr
| A pointer to the OptionCustom object.